@import '~@guildion/next/styles/component.module.scss';

.container {
  width: 100%;
  height: 40px;
  padding: 0 28px;
  background-color: var(--background-subm2);
  // border-top-width: 1px;
  // border-top-color: var(--background-subp2);
  border-bottom-width: 1px;
  border-bottom-color: var(--background-subp1);
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  place-items: space-between;
  &-inner {
    display: flex;
    place-items: center;
  }
}

.items {
  display: flex;
  padding: 0;
  margin: 0 15px 0 0;
  list-style: none;
}
